﻿.header_search
{
    clear: both;
    padding-right: 10px;
    display: none;
    
    
}

.header_search_team_members
{
    clear: both;
    padding-right: 10px;
    display: block;
    
    
}

.header_right
{
   background-position: left -1000px;
    background-repeat: no-repeat;
    height: 20px;
    float: right;
    margin-left: 0px;
    #margin-left: 0px;    
}
ul.top-search-panel{   float: right;
    list-style: none outside none;
    overflow: hidden;
    padding: 0;}
ul.top-search-panel li{ float:left;}
ul.top-search-panel li.left-part{  width:18px; background:transparent url(../images/top_search_left_bg.png) no-repeat left top;}
ul.top-search-panel li.right-part{  width:18px; background:transparent url(../images/top_search_right_bg.png) no-repeat right top;}
ul.top-search-panel li.text-area{ width:185px; }
ul.top-search-panel li.btn-area{  background:transparent url(../images/top_search_common_bg.png) repeat-x;}

.search_box{ 
  width:235px;
  /*background-image:url(../images/search_text_box_bg.png);*/
  background-repeat:no-repeat;
  background-position:left top;
  padding:0px 0px 0px 10px;
  line-height:28px;
}
input.search_text_box{
   background-color: #CCCCCC;
    border: 0 solid #FFFFFF;
    color: red;
    font-size: 12px;
    font-family: arial;
    left: 0;
    padding: 2px 0;
    } 


input.search_button {
    background-image: url("../images/search-trigger.gif");
    background-position: 18px -3px;
    height: 20px;
    margin-right: 5px;
    width: 18px;
    border: 1px solid #999999;
}
input.up_arrow_button {
    background:transparent url("../images/up-arrow.png") no-repeat left top;
    background-position: 0px 0px;
    height: 18px;
    margin-right: 0px;
    width: 18px;
    border: 1px solid #999999;
}
input.down_arrow_button {
    background:transparent url("../images/down-arrow.png") no-repeat left top;
    background-position: 0px 0px;
    height: 18px;
    margin-right: 0px;
    width: 18px;
    border: 1px solid #999999;
}
input.refresh_button {
    background:transparent url("../images/index.jpg") no-repeat left top;
    background-position: 0px 0px;
    height: 20px;
    margin-right: 0px;
    width: 18px;
    border: 1px solid #999999;
}
   .header_left{float:left;}
   
#topSearchBox input[type=text]
{
    width:150px;
     background-color: #CCCCCC;
    border: 0 solid #FFFFFF;
    color: GrayText;
    font-size: 12px;
    left: 0;
    padding: 3px 0;
    font-style: italic;
}


#topSearchBox input:focus[type=text]
{
    width:150px;
     background-color: #CCCCCC;
    border: 0 solid #FFFFFF;
    color: #000000;
    font-size: 12px;
    font-style: normal;
    left: 0;
    padding: 3px 0;
}

 #topSearchBox select
{
    width:90px;
     background-color: #CCCCCC;
    border: 0 solid #FFFFFF;
    color: #000000;
    font-size: 12px;
    left: 0;
    padding: 2px 0;
}
 #topSearchBox input[type=button]
{
    width:19px;
}
.search_button_normal
{
    width: 60px ! important;
}
 #topSearchBox
 {
   
     position:relative;
     top:-6px;
     
     }